## libglobalhotkeys-ruby 0.1.1

=== debian/changelog ===
libglobalhotkeys-ruby (0.1.1-1) unstable; urgency=low

  * Initial release for debian (closes: Bug#590960)
  * Change name from rghk to libglobalhotkeys-ruby.
    ruby library are usually named libname-ruby.
  * Install documentation and example.
    Register documentation in doc-base

 -- Vincent Carmona <vinc4mai@gmail.com>  Tue, 03 Aug 2010 19:10:14 +0200
