=== debian/control ===
Source: libglobalhotkeys-ruby
Section: ruby
Priority: optional
Maintainer: Vincent Carmona <vinc4mai@gmail.com>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7), cdbs, ruby-pkg-tools, ruby1.8, ruby1.8-dev, libgtk2.0-dev, libx11-dev, rdoc1.8, graphviz
Homepage: http://zik.rubyforge.org/rghk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libglobalhotkeys-ruby/
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libglobalhotkeys-ruby/

Package: libglobalhotkeys-ruby
Architecture: all
Depends: libglobalhotkeys-ruby1.8, ${misc:Depends}
Recommends: libgtk2-ruby1.8
Description: Ruby binding to define global hotkeys
 This librairy aims to provide easy global hotkeys setting for ruby 
 applications so users can interact with an application even if it does not
 have the focus.
 Documentations is provided in the rdoc format.
 This is a dependency package which depends on Debian's default Ruby version
 (currently 1.8.x).

Package: libglobalhotkeys-ruby1.8
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libgtk2-ruby1.8
Description: Ruby binding to define global hotkeys
 This librairy aims to provide easy global hotkeys setting for ruby 
 applications so users can interact with an application even if it does not
 have the focus.
