=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-extconf-rb.mk

binary-install/libglobalhotkeys-ruby::
	dh_rdoc -p$(cdbs_curpkg)
