## libglobalhotkeys-ruby 0.2.0

=== debian/changelog ===
libglobalhotkeys-ruby (0.2.0-1) unstable; urgency=low

  * New upstream release.
  * rules:
     Do not install README.
  * control:
     Depends on libgtk2-ruby1.8
  * libglobalhotkeys-ruby.rdoc:
     Add lib/globalhotkeys.rb

 -- Vincent Carmona <vinc4mai@gmail.com>  Wed, 16 Feb 2011 18:21:50 +0100
