=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Package: libglobalhotkeys-ruby
 Architecture: all
 Depends: libglobalhotkeys-ruby1.8, ${misc:Depends}
-Recommends: libgtk2-ruby1.8
 Description: Ruby binding to define global hotkeys
  This librairy aims to provide easy global hotkeys setting for ruby 
  applications so users can interact with an application even if it does not
@@ -23,9 +22,10 @@
 
 Package: libglobalhotkeys-ruby1.8
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: libgtk2-ruby1.8
+Depends: ${shlibs:Depends}, ${misc:Depends}, libgtk2-ruby1.8
 Description: Ruby binding to define global hotkeys
  This librairy aims to provide easy global hotkeys setting for ruby 
  applications so users can interact with an application even if it does not
  have the focus.
+ .
+ This package is built for Ruby 1.8.
