=== debian/watch ===
version=3
http://rubyforge.org/frs/?group_id=5494 .*/rghk-([\d+\.]*)\.tar\.gz debian uupdate
